Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.04 LTS
Ubuntu-fr propose des clés USB de Ubuntu et toutes ses « saveurs » ainsi qu'un magnifique t-shirt pour cette toute nouvelle version d'Ubuntu !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 25/05/2005, à 18:29

Ploc

impression sur une imprimante laser Brother HL-2460N en ethernet

Bonjour,

J'ai installé Ubuntu 5.04 sur une machine classique. Je souhaite imprimer sur une imprimante laser Brother HL-2460N (http://www.brother.com/usa/printer/info/hl2460n/hl2460n_ove.html) connectée en ethernet. J'ai donc configuré classiquement via les jolies interfaces d'Ubuntu. Miracle, tout fonctionne et l'impression d'une page de test est un succès.

Le seul problème est qu'en utilisation réelle, l'impression échoue car l'imprimante se met en erreur (avec un message qui ressemble à une erreur de transmission de données entre l'ordinateur et l'imprimante).

J'ai beau me creuser la tête je ne vois pas d'où peut venir le problème...

- Peut-être le pilote est-il foireux ? J'ai pourtant choisi le bon pilote dans Ubuntu et l'impression d'une page de test est correcte.

- Peut-être l'imprimante est-elle est incapable d'imprimer du postscript, ou du postscript niveau 2 ou 3 ? Le site de Brother indique pourtant que cette imprimante est tout à fait capable d'imprimer du postscript niveau 3...

Je suis à présent dans une impasse, ne sachant pas où chercher ? Dans quel fichier de log ?

J'ai pourtant regardé dans la documentation de l'imprimante, et le message d'erreur qui s'affiche sur l'imprimante n'est pas mentionné dans la documentation.

Si vous pouvez m'aider et me donner une piste de recherche, je vous en serai reconnaissant ! (ou alors ils vont me demander de leur réinstaller windows et linux sera décrédibilisé !!!).

Merci,

Ploc